{
  "name": "乙醇",
  "icon": "pneumaticcraft:ethanol_bucket",
  "category": "pneumaticcraft:renewables",
  "advancement": "pneumaticcraft:yeast_culture",
  "pages": [
    {
      "type": "text",
      "text": "$(thing)乙醇/$ 可以在 $(l:manufacturing/thermopneumatic_processing_plant)熱氣壓處理廠/$ 中使用 $(l:renewables/yeast_culture)酵母培養/$ 和 $(thing)糖/$ 生產。它是 $(l:renewables/biodiesel)生物柴油/$ 的成分之一。"
    },
    {
      "type": "text",
      "text": "此過程對溫度敏感：您需要將熱氣壓處理廠的溫度保持在 30°C 到 60°C 之間。$(p)在溫暖的生物群落中，這很簡單，但在較冷的地區可能需要一些努力——需要注意的是，隨著您挖掘而更深，周圍的溫度往往會升高，因此如果您在較低的 Y 級別進行處理，中等氣候的生物群落可能是合適的選擇。"
    },
    {
      "type": "pneumaticcraft:thermo_plant",
      "recipe": "pneumaticcraft:thermo_plant/ethanol_from_sugar"
    },
    {
      "type": "pneumaticcraft:thermo_plant",
      "recipe": "pneumaticcraft:thermo_plant/ethanol_from_melon"
    },
    {
      "type": "pneumaticcraft:thermo_plant",
      "recipe": "pneumaticcraft:thermo_plant/ethanol_from_potato"
    },
    {
      "type": "pneumaticcraft:thermo_plant",
      "recipe": "pneumaticcraft:thermo_plant/ethanol_from_poisonous_potato"
    },
    {
      "type": "pneumaticcraft:thermo_plant",
      "recipe": "pneumaticcraft:thermo_plant/ethanol_from_apple"
    },
    {
      "type": "pneumaticcraft:thermo_plant",
      "recipe": "pneumaticcraft:thermo_plant/ethanol_from_sweet_berries"
    }
  ]
}